/// <reference types="react" />
declare const TabsNamespace: import("react").ForwardRefExoticComponent<import("./PropsType").TabsProps & import("react").RefAttributes<import("./PropsType").TabsInstance>> & {
    TabPane: import("react").ForwardRefExoticComponent<import("./PropsType").TabPaneProps & import("react").RefAttributes<HTMLDivElement>>;
};
export default TabsNamespace;
